Subject: Re: [lojban] a construal of lo'e & le'e

From: And Rosta <[email-masked]>
Date: Tue, 30 Oct 2001 14:23:32 +0000

>>> Jorge Llambias <[email-masked]> 10/29/01 05:52pm >>>
#la and cusku di'e
#>Eh? What am I missing? -- "pa djacu cu du lo djacu" seems wholly true.
#
#It's false! It is not the case that one _and only one_ water
#is equal to at least some water, because every water (and there
#are more than one), is some water. In fact {ro broda cu du
#lo broda} for any broda. 

Oops! You're dead right. "pa brodu cu du lo broda" is true only iff
"pa da broda" is true.

I always get caught out by the goatleg rule. My problem is that my gut 
instinct (no doubt influenced by Livagian...) is always to construe
"re da" as "there is a pair, each member of which...". IOW, I just don't think 
of numbers as quantifiers. -- There you go: a Sapir-Whorf effect in action!

--And

#But I don't think this is what John's objection was about.
#
#I am not commenting on the lo'e/le'e construal because I agree
#with it completely.
#
#mu'o mi'e xorxes